/* Class = "OPKeyboardFriendlyHelperWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "Salvataggio automatico 1Password";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Salva";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "Non salvare";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "Non salvare mai per questo sito";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Modifica login in 1Password...";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Richiedi salvataggio dei nuovi dati di accesso";

/* Class = "NSMenuItem"; title = "Update existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.title" = "Aggiorna dati di accesso esistenti";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8vf-VY-USu"; */
"8vf-VY-USu.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "BIP-5D-MxE"; */
"BIP-5D-MxE.title" = "Nessuno";

/* Class = "NSTextFieldCell"; title = "Folder"; ObjectID = "EcU-uY-Ty0"; */
"EcU-uY-Ty0.title" = "Cartella";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "G0r-i7-Bz0"; */
"G0r-i7-Bz0.title" = "Etichette";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "cFH-Oa-38J"; */
"cFH-Oa-38J.title" = "Salva questi dati di accesso in 1Password? ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gcz-g5-4vS"; */
"gcz-g5-4vS.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lUb-Ig-ZgM"; */
"lUb-Ig-ZgM.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Save as new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.title" = "Salva come nuovi dati di accesso";

